package com.ruoyi.system.domain.dto;

public class HotSourceDto {

    private Long sourceId;
    private String city;
    private String scenic;
    private String part;
    private String scale;
    private String number;
	private String coordinate;
	private int cX;
	private int cY;
    private Long bBought;

    public Long getSourceId() {
		return sourceId;
	}

    public void setSourceId(Long sourceId) {
		this.sourceId = sourceId;
    }

    public String getCity() {
		return city;
	}

    public void setCity(String city) {
		this.city = city;
	}

    public String getScenic() {
		return scenic;
	}

    public void setScenic(String scenic) {
		this.scenic = scenic;
	}

    public String getPart() {
		return part;
	}

    public void setPart(String part) {
		this.part = part;
	}

    public String getScale() {
		return scale;
	}

    public void setScale(String scale) {
		this.scale = scale;
	}

    public String getNumber() {
		return number;
	}

    public void setNumber(String number) {
		this.number = number;
	}

	public Long getbBought() {
		return bBought;
	}

	public void setbBought(Long bBought) {
		this.bBought = bBought;
	}



	public String getCoordinate() {
		return coordinate;
	}

	public void setCoordinate(String coordinate) {
		this.coordinate = coordinate;
	}

	public int getcX() {
		return cX;
	}

	public void setcX(int cX) {
		this.cX = cX;
	}

	public int getcY() {
		return cY;
	}

	public void setcY(int cY) {
		this.cY = cY;
	}





}
